echo off
REM ** TISOFT2 505 REL. 4.0 **
if "%1" == "" goto 0parm
if "%2" == "" goto 1parm
if "%3" == "" goto 2parm
:3parm
pc5rt %1 %2 %3
goto exit
:2parm
pc5rt %1 %2  1
goto exit
:1parm
pc5rt %1 T01 1
goto exit
:0parm
pc5rt p1 T01 1
goto exit
:exit
cls
echo on
